Subject: RE: (usr-tc) badmodems.pl

From: "Stainforth, Matthew" <[email-masked]>
Date: Sat, 16 Oct 1999 04:46:44 +0000

You could rewrite part of the script to make it output HTML directly to
STDOUT so that it generates your stats real-time.  I'm doing this with some
other SNMP scripts I wrote but, depending on the stats, you might be sitting
there a while waiting for it to do something.  If you want to run it
periodically you might want to consider using WINAT to schedule it if you're
on NT.

> -----Original Message-----
> From:	K Mitchell [SMTP:[email-masked]]
> Sent:	Friday, October 15, 1999 10:53 PM
> To:	[email-masked]
> Subject:	(usr-tc) badmodems.pl
> 
>   I got Eric Billeter's badmodems.pl script to work checking failure
> rates,
> but I'm having 2 issues with it;
> 1. The output file isn't being named/placed correctly. The line
> my $outputfile - "e:\inetpub\mrtg\modem-fail.htm";
> puts a file named inetpubmrtgmodem-fail.htm directly on the e:\ drive.
> 2. I would like to either schedule it to run when called by a webpage link
> or button, or, failing that, schedule it to run every so often.
>   Any ideas for either?
> 
> Thanks,
> 
> -- 
> Kirk Mitchell-General Manager        [email-masked]
> Keystone Connect                     Unlock Your World
> Altoona, PA   814-941-5000      http://www.keyconn.net
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: K Mitchell <[email-masked]>
Date: Sat, 16 Oct 1999 05:35:38 +0000

>periodically you might want to consider using WINAT to schedule it if you're

One other thing, I'd like to include the date/time the report was
generated. Is there an OID for getting this from the ARC or NMC?

-